pnmfile(1)

NAME
pnmfile - describe a portable anymap

SYNOPSIS
pnmfile [pnmfile] ...

DESCRIPTION
Reads one or more portable anymaps as input. Writes out short descriptions of the image type, size, etc. This is mostly for use in shell scripts, so the format is not particularly pretty.

SEE ALSO
pnm(5), file(1)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.